using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace BO.BarCodeScan
{
  public class BwpBarCodes
  {
    public BwpBarCodes()
    {
      StringBuilder=new StringBuilder();
    }

    public bool IsValid; //条码是否有效
    public DateTime Time; //扫描时间,
    public StringBuilder StringBuilder;

    public string BarCode
    {
      get { return StringBuilder.ToString(); } //条码信息   保存最终的条码
    }
  }
}
